RubyGems Navigation menu

fluentd 1.7.1

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versions:

  1. 1.8.0.rc3 - November 17, 2019 (480 ko)
  2. 1.8.0.rc2 - October 29, 2019 (480 ko)
  3. 1.8.0.rc1 - October 25, 2019 (479 ko)
  4. 1.7.4 - October 25, 2019 x86-mingw32 (472 ko)
  5. 1.7.4 - October 25, 2019 x64-mingw32 (472 ko)
  6. 1.7.1 - September 09, 2019 (471 ko)
Voir toutes les versions (240)

Propriétaires:

Pushed by:

Auteurs:

  • Sadayuki Furuhashi

Total de contrôle SHA 256:

ea5b3b534f6373a24a2b2eaafc7f04f8847a050f214d2d156cfa5a68069b3a64

Total de téléchargements 10 749 073

Pour cette version 82 901

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache-2.0

Version de Ruby requise: >= 2.1

Liens: